@import url('/poppins.css');

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-weight: 400;
  color: #333333;
  font-size: 14px;
  letter-spacing: normal;
  font-family: "Poppins", serif;
}

html,
button,
input,
select,
textarea {
  font-family: "Poppins", serif;
  outline: none;
  border: 0;
}



/* EVC-LeftNavigation.html */

.left-bar .icon-block {
  background: transparent;
}



.left-bar .icon-block.active {
  background: #003B5C !important;
  border-radius: 50%;
}

.left-bar .icon-block svg path {
  fill: #003B5C !important;
}

.left-bar .icon-block img.icon {
filter: none;
}


.left-bar .icon-block.active svg path {
  fill: #ffffff !important;
}

.left-bar .icon-block img.icons {
  filter: none;
}

.left-bar .icon-block.active img.icons {
  filter: invert(100%) brightness(200%);
  margin-top: 5px;
}


.left-bar .nav-item{display:flex;align-items:center;gap:4px;margin-top:22px;}
.left-bar .nav-item .icon-block{margin-top:0;} 
.left-bar .nav-text{
  font-size:10px;font-weight:600;
  color:#003B5C;
  text-decoration:none;
  white-space:nowrap;
  line-height:1;
  margin: auto;
  justify-content: center;
  align-items: center;
  display: flex; 
  margin-top: 3px;
  /* padding-left: 5px; */
}
.left-bar .nav-item.active .nav-text{color:#003B5C;}
.left-bar .nav-item:hover .nav-text{text-decoration:none;} 
.left-bar .icon-block{
  display:flex;
  align-items:center;
  justify-content:center;   
  flex:0 0 51px;            
}
.invoice-left-padding{
      padding-left: 4px;
}

/* EVC-AdminNavigation.html */

.btn-primary,
.btn-success,
.btn-info,
.button {
  background-color: #003B5C !important;
}

.btn-md:hover,
.btn-md:active {
  background-color: grey !important;
}

.edit-link:hover,
.dropdown-item:hover {
  background-color: grey !important;
}

.pp-userroles-link {
  min-width: 200px;
  width: fit-content;
}

/* EVC-ClientUsers.html */

.pageHead {
  display: flex;
  align-items: center;
}

.pageTitle {
  color: rgb(255, 255, 255);
  font-weight: 500;
  font-size: 18px;
  padding-left: 10px;
}

.evc-user-tabs .nav-tabs .nav-link {
  background-color: rgba(255, 255, 255, 0.35);
  border-radius: 10px 10px 0 0;
  margin-right: 10px;
  font-size: 13px;
  color: #073C5C;
}

.evc-user-tabs .nav-tabs .nav-link.active {
  background-color: #ffffff;
  font-weight: 600;
}

.evc-user-tabs .nav-pills .nav-link {
  border-radius: 0;
  color: #000;
  font-size: 13px;
}

.evc-user-tabs .nav-pills {
  border-bottom: 1px solid #B5B5B5;
}

.evc-user-tabs .nav-pills .nav-link.active {
  background-color: #ffffff;
  color: #073C5C;
  border-bottom: 3px solid #073C5C;
  font-weight: 600;
}

.evc-user-tabs .tab-content {
  background: #ffffff;
  border-radius: 10px;
}

.evc-user-tabs .nav-tabs .nav-item {
  white-space: nowrap;
}

/* Mobile */
@media (max-width: 767.98px) {

  .evc-user-tabs .tab-content {
    background: transparent;
  }

  .evc-user-tabs .nav-tabs .nav-link {
    background-color: transparent;
    color: #ffffff;
  }

  .evc-user-tabs .nav-tabs .nav-link.active {
    color: #073C5C;
  }

  .evc-user-tabs .nav-pills {
    border-bottom: 1px solid #ffffff;
  }

  .evc-user-tabs .nav-pills .nav-link {
    border-radius: 0;
    color: #ffffff;
  }

  .evc-user-tabs .nav-pills .nav-link.active {
    background-color: transparent;
    color: #ffffff;
  }

  .evc-user-tabs #mainTabs.nav-tabs {
    flex-wrap: nowrap !important;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .evc-user-tabs #mainTabs.nav-tabs .nav-item {
    flex: 0 0 auto;
  }

  .evc-user-tabs #mainTabs.nav-tabs .nav-link {
    white-space: nowrap;
    padding: 6px 10px;  
    font-size: 12px;     
  }


  .evc-user-tabs #mainTabs.nav-tabs::-webkit-scrollbar {
    display: none;
  }
  .evc-user-tabs #mainTabs.nav-tabs {
    scrollbar-width: none;
  }
}



/* EVC-Header.html */


.head-top-icon-playbook {
  float: left;
  margin-top: 21px;
  display: block;
}

.evc-login-text {
  color: #89c6ec;
}

.evc-emulated-user {
  color: #89c6ec;
  font-weight: 600;
  font-size: 16px;
}

@media (max-width: 767.98px) {
  .evc-emulated-user {
    font-size: 15px;
  }
}

.evc-emulated-logout {
  cursor: pointer;
  text-decoration: underline;
  color: #f3b840;
  font-weight: 600;

}

@media (max-width: 767.98px) {
  .evc-emulated-logout {
    cursor: pointer;
    text-decoration: underline;
    color: #f3b840;
    font-weight: 600;
    font-size: 15px;
  }
}


.evc-profile-image {
  border: 0 !important;
  cursor: pointer;
}

.evc-user-name {
  cursor: pointer;
}

.evc-toggle {
  filter: invert(100%) brightness(2);
}

@media (max-width: 768px) {
  #header-logo img {
    max-width: 220px;
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
  }

  #header-logo {
    padding: 6px 10px;
  }
}



/* EVC-Policies.html */

.pageHead {
  display: flex;
  align-items: center;
}

.pageTitle {
  color: rgb(255, 255, 255);
  font-weight: 500;
  font-size: 18px;
  padding-left: 10px;
  font-size: bold;
}

.evc-user-tabs .nav-tabs .nav-link {
  background-color: rgba(255, 255, 255, 0.35);
  border-radius: 10px 10px 0 0;
  margin-right: 10px;
  font-size: 13px;
  color: #073C5C;
}

.evc-user-tabs .nav-tabs .nav-link.active {
  background-color: #ffffff;
  font-weight: 600;
}

.evc-user-tabs .nav-pills .nav-link {
  border-radius: 0;
  color: #000;
  font-size: 13px;
}

.evc-user-tabs .nav-pills {
  border-bottom: 1px solid #B5B5B5
}

.evc-user-tabs .nav-pills .nav-link.active {
  background-color: #ffffff;
  color: #073C5C;
  border-bottom: 3px solid #073C5C;
  font-weight: 600;
}

.evc-user-tabs .tab-content {
  background: #ffffff;
  border-radius: 10px;
}

.evc-user-tabs .nav-tabs .nav-item {
  white-space: nowrap;
}

@media (max-width: 767.98px) {
  .evc-user-tabs .tab-content {
    background: transparent;
  }

  .evc-user-tabs .nav-tabs .nav-link {
    background-color: transparent;
    color: #ffffff;
  }

  .evc-user-tabs .nav-tabs .nav-link.active {
    color: #073C5C;
  }

  .evc-user-tabs .nav-pills {
    border-bottom: 1px solid #ffffff
  }

  .evc-user-tabs .nav-pills .nav-link {
    border-radius: 0;
    color: #ffffff;
  }

  .evc-user-tabs .nav-pills .nav-link.active {
    background-color: transparent;
    color: #ffffff;
  }
}


/* Header.html */

.navbar.navbar-dark.static-top {
  flex-wrap: wrap;
}

#navbar.navbar-collapse.collapse {
  width: min-content;
}


.page_section.section-landing-search .row.sectionBlockLayout.sectionFixedStyle,
.page_section.section-landing-forums .row.sectionBlockLayout.sectionFixedStyle {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}


.page_section.section-landing-search .row.sectionBlockLayout.sectionFixedStyle>.container,
.page_section.section-landing-forums .row.sectionBlockLayout.sectionFixedStyle>.container {
  display: flex;
  flex-wrap: wrap;
}


.page_section.section-landing-search .row.sectionBlockLayout.sectionFixedStyle .col-lg-12.columnBlockLayout,
.page_section.section-landing-forums .row.sectionBlockLayout.sectionFixedStyle .col-lg-12.columnBlockLayout {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Pages Breadcrumb.html */


.evc-breadcrumb-nav {
  --bs-breadcrumb-divider: '>';
}

.evc-breadcrumb-ol {
  display: flex;
  padding: 0 15px;
}

.evc-breadcrumb-item-flex {
  display: flex;
  align-items: center;
}

.evc-breadcrumb-text {
  display: inline-block;
  margin: 0;
}

.evc-breadcrumb-link {
  color: inherit;
}

.evc-breadcrumb-home-icon {
  margin-right: 4px;
}

